/* CSS Document */

body{
	font-family: Garamond;
	font-size: 25px;
	color:#000000;
	letter-spacing:0.02em;
	background:#FFFFFF;
	
}
#wrapper{
	width:940px;
	height:auto;
	position:relative;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}
#header{
	position:relative;
	width:940px;
	height:185px;
	background: url(../images/banner.jpg);
	
	
}
#container{
	position:relative;
	width:940px;
	background:#FFFFFF;
	height: auto;
	
}
#left{
	position:relative;
	width:20%;
	height: auto;
	height:auto;
	background:#ba2222;
	float:left;
	margin-top:0px;
	
}
#right{
	position:relative;
	width:15.1%;
	height:auto;
	background:#FFFFFF;
	float: right;
	top:0px;
}	
#mainbody{
	position: relative;
	float:left;
	width:60%;
	padding:10px;
	height: auto;
	top: 10px;
	
	
}
#top{
	position:relative;
	width:940px;
	height:25px;
	background:#66FF00;
	border:solid thin;
}
#bottom{
	position:relative;
	float:left;
	width:940px;
	height:10px;
	background:#ba2222;
	
}	
#footer{
	position:relative;
	float:left;
	font-size:10px;
	text-align:center;
	width:940px;
	margin-top:10px;
}
	
	
